/* ---------------------------------------------------
    TJ STYLE
----------------------------------------------------- */
body {
    padding: 0;
    width: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*text-align: center;*/
    color: #aaa;
    font-size: 1.1em;
}

h1 {
    color: #719e40;
    letter-spacing: -3px;
    font-family: 'Lato', sans-serif;
    font-size: 100px;
    font-weight: 200;
    margin-bottom: 0;
}

legend {
    padding-top: 20px;
}

#brand {
    margin-left: 10px;
}
.tj-container-top {
    margin-top: 56px;
}

#tj_nav_link_language_ref {
    color: #17a2b8;
}

.dropdown-menu {
    background-color: #343a40!important
}

.dropdown-item {
    color: rgba(255,255,255,.5)!important
}
/*
    DEMO STYLE
*/
p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

/*.navbar {*/
    /*padding: 15px 10px;*/
    /*background: #fff;*/
    /*border: none;*/
    /*border-radius: 0;*/
    /*margin-bottom: 40px;*/
    /*box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);*/
/*}*/

/*.navbar-btn {*/
    /*box-shadow: none;*/
    /*outline: none !important;*/
    /*border: none;*/
/*}*/

/*.line {*/
    /*width: 100%;*/
    /*height: 1px;*/
    /*border-bottom: 1px dashed #ddd;*/
    /*margin: 40px 0;*/
/*}*/

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.tj-sidebar-list {
    margin-top: 76px !important;
}

.tj-content {
    margin-top: 150px !important;
}

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
}

#sidebar.active {
    margin-left: -250px;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
}

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar {
    /* don't forget to add all the previously mentioned styles here too */
    background: #17a2b8;
    color: #fff;
    transition: all 0.3s;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #1598ac;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #17a2b8;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #1598ac;
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #1598ac;
}



/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    /*padding: 20px;*/
    min-height: 100vh;
    transition: all 0.3s;
}

.tj-content-list {
    margin-top: 96px !important;
}
.tj-content-list li h5 {
    color: #17a2b8;
}

.tj-content-list li p {
    color: black;
    /*font-weight: bold;*/
}

.tj-btn {
    margin: 20px 20px 20px 0;
    background-color: #17a2b8;
    color: #fff;
}
/* ---------------------------------------------------
    TOMTOM
----------------------------------------------------- */
#map {
    width: 100%;
    height: 100%;
}

.leaflet-top {
    top: 94px !important;
}
/* ---------------------------------------------------
    CLOCK TIME PICKER
----------------------------------------------------- */
.clock-timepicker {
    display: block !important;
}
